/* Quick.Cms.Ext v6.x slider stylesheet */
/* WIDGETS
  to style widgets in specific location use:
  .widgets-1 ... - type: top header
  .widgets-2 ... - type: header below menu
  .widgets-3 ... - type: footer after content
  .widgets-4 ... - type: footer under page footer
  #content ... - type: inside page content
*/

/* GLOBAL */
.widgets-1{position:relative;width:1200px;margin:0px auto;text-align:left;overflow:hidden;}
.widgets-1 > ul > li{float:left;margin:0px 0;color:#333;}
.widgets-1 div.head{margin-bottom:10px;text-align:center;font-size:1em;color:#cc1426;}
.widgets-2 > ul, .widgets-2 > ul > li, .widgets-3 > ul, .widgets-3 > ul > li, #content .widget{padding:0px 0%;}
.widget div.head{margin-bottom:10px;text-align:center;font-size:1.25em;text-transform:uppercase;color:#cc1426;}
.widgets-1 > ul, .widgets-2 > ul, .widgets-3 > ul, .widgets-4 > ul, .widgets-8 > ul, .widgets-9 > ul, .widgets-10 > ul{float:left;width:100%;list-style:none;}
.widget > div.description{padding-bottom:5px;}
.widget ul{list-style:none;}

/* TYPE: HEADER|FOOTER - GLOBAL */
.widgets-2 > ul > li, .widgets-3 > ul > li{float:left;margin:0px 0;}

/* INSIDE PAGE CONTENT - GLOBAL */
#content .widget{float:left;margin:10px 0;}

/* Display option: CONTENT */
.widget.type-1{width:31.3%;}
#content .widget.type-1{border:1px solid #e8eaee;border-top-width:5px;}
.widget.type-1 ul, .widget.type-1 ol{padding:0 0 0 30px;overflow:hidden;}
.widget.type-1 li{margin:5px 0;padding:0;border-left:0;}
.widget.type-1 p{padding-bottom:7px;}



.widget.type-5 .head, .widget.type-24 .head  {color:#333;
  position: relative;
  overflow: hidden;
  text-align: center;
  text-transform:uppercase;
  margin:20px auto;letter-spacing:0px;
}

.widget.type-5 .head span, .widget.type-24 .head span {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  position: relative;
  padding: 0 20px;
  font-weight:700;
 
}

.widget.type-5 .head span:before, .widget.type-5 .head span:after, .widget.type-24 .head span:before, .widget.type-24 .head span:after {
  content: '';
  display: block;
  width: 300%;
  position: absolute;
  top: 0.73em;
  border-top: 1px solid #333;
   border-bottom: 1px solid 333;
}

.widget.type-5 .head span:before, .widget.type-24 .head span:before {
  right: 100%;
}

.widget.type-5 .head span:after, .widget.type-24 .head span:after  {
  left: 100%;
}



/* Display option: PAGE */
.widget.type-2{float:left;width:31.33%;text-align:center;margin:-20px 1% 20px;background:#efefef; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #ffffff, #f8f8f8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #ffffff, #f8f8f8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #ffffff, #f8f8f8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #ffffff, #f8f8f8); /* Standard syntax */
  padding-bottom:40px;min-height:500px;
  }

.widget.type-2 img{float:left;margin:0 auto 20px;box-shadow:0;width:100%;height:auto;}
.widget.type-2 img:hover{opacity:0.8;transition:all 0.3s ease;}
.widget.type-2 div.name{font-size:1.388em;padding-top:10px;margin:20px auto;text-transform:uppercase;font-weight:700;color:#333;text-align:center;}
.widget.type-2 div.name a{text-decoration:none;color:#333;}
.widget.type-2 div.name a:hover{color:#E31E24;}
.widget.type-2 time{display:block;padding-top:5px;color:#6e6e6e;}
.widget.type-2 div.description{text-align:justify;margin:10px auto;padding:0 20px 20px;font-size:0.9em;line-height:1.4em;color:#666;}
.widget.type-2 .more{position:relative;width:100%;cleaR:both;bottom:0px !important;padding:0;text-align:center;margin:0px auto;}
.widget.type-2 .more a{font-weight:700;color:#fff;text-align:center;text-transform:uppercase;
padding:5px 10px;letter-spacing:2px;background:#F18F36;font-size:0.8em;text-decoration:none;font-weight:400;margin:0 auto;}
.widget.type-2 .more a:hover{color:#fff;background:#076496;}
#content .widget.type-2{width:31.3%;border:1px solid #e8eaee;border-top-width:5px;}

/* Display option: SLIDER
   slider styles in style-slider.css file */
.widget.type-3, .widget.type-6{width:48%;padding-left:0;padding-right:0;}

/* Display option: MENU */
.widget.type-4{width:31.3%;}
.widget.type-4 nav ul{list-style:none;}
.widget.type-4 nav > ul > li{padding:4px 0 4px 22px;background:url('img/list.png') no-repeat 0px 8px;font-size:1.188em;}
.widget.type-4 nav > ul > li a{text-decoration:none;}
.widget.type-4 nav > ul > li ul{margin-left:3px;font-size:0.895em;}
.widget.type-4 nav > ul > li li{padding-top:2px;}
.widget.type-4 nav > ul > li li:before{content:'>';margin-right:7px;font-size:0.824em;color:#cc1426;font-weight:bold;}
#content .widget.type-4{width:31.3%;border:1px solid #e8eaee;border-top-width:5px;}

/* Display option: SUBPAGES
   other subpages styles you will find in style.css file in SUBPAGES LIST STYLES section
   just move it here and add .widgets-2 to create custom version */
.widget.type-5{width:100%;}
.widget.type-5 .pages-list.no-type p{font-size:0.875em;}
#content #page div.content .pages-list.no-type{padding:0;}
.widget.type-5 .pages-6 li{width:50%;margin:0px;padding:0px 0%;border:0;text-align:center;background:#075887;
background: -webkit-linear-gradient(right top, #0786BE, #075887); 
  background: -o-linear-gradient(bottom left, #0786BE, #075887);
  background: -moz-linear-gradient(bottom left, #0786BE6, #075887); 
  background: linear-gradient(to bottom left, #0786BE, #075887); }
.widget.type-5 .pages-6 li .image{width:50%;floaT:left;;padding:0;margin-bottom:-4px;}
.widget.type-5 .pages-6 li:nth-child(2), .widget.type-5 .pages-6 li:nth-child(3), .widget.type-5 .pages-6 li:nth-child(6), .widget.type-5 .pages-6 li:nth-child(7){background:#F18F36; 
  background: -webkit-linear-gradient(left top, #F18F36, #FF8000); 
  background: -o-linear-gradient(bottom right, #F18F36, #FF8000);
  background: -moz-linear-gradient(bottom right, #F18F36, #FF8000); 
  background: linear-gradient(to bottom right, #F18F36, #FF8000);  }

.widget.type-5 .pages-6 li:hover{background:#075887;}
.widget.type-5 .pages-6 li:nth-child(2):hover, .widget.type-5 .pages-6 li:nth-child(3):hover, .widget.type-5 .pages-6 li:nth-child(6):hover, .widget.type-5 .pages-6 li:nth-child(7):hover{background:#FF8000}
.widget.type-5 .pages-6 li:nth-child(2) .image{width:50%;floaT:right;padding:0}
.widget.type-5 .pages-6 li:nth-child(3) .image{width:50%;floaT:right;padding:0;}
.widget.type-5 .pages-6 li:nth-child(7) .image{width:50%;floaT:right;padding:0;}
.widget.type-5 .pages-6 li:nth-child(8) .image{width:50%;floaT:right;padding:0;}

.widget.type-5 .pages-6 li .image img{width:100%;height:auto;}
.widget.type-5 .pages-6 li:nth-child(2n+1){clear:left;}
.widget.type-5 .pages-6 li h2{float:left;width:50%;position:relative;text-align:left;padding:20px;text-transform:none;}
.widget.type-5 .pages-6 li h2 a{color:#fff;font-weight:300;text-align:left;text-transform:none;text-decoration:none;font-size:1.4em;}

.widget.type-5 .pages-6 .description{text-align:left;font-size:0.875em;display:none;}
.widget.type-5 .pages-6 li:nth-child(3n+1){cleaR:none;}

.widget.type-5 .pages-6 li .price{display:none;}
.widget.type-5 .pages-6 li div.page-field{display:none;text-align:left;color:#fff;margin-left:20px;float:left;}
@media print{
  /* PRINT STYLES */
  .widgets-1{position:static;width:17.2cm;height:auto;margin:0;overflow:visible;}
}

/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-width:480px){
  .widget[class*='type-']{width:98%;}
}

/* PLUGINS */

/* Display option: COMMENTS */
.widget.type-24{width:100%;}
.widget.type-24 ul{list-style:none;}
.widget.type-24 .name{margin-bottom:5px;font-weight:bold;color:#0070b8;}

/* USERS */
.widgets-list .widget.type-17, .widgets-list .widget.type-18{width:31.3%;}
#page .widget.type-17, #page .widget.type-18{width:98%;}
#user-panel{width:96%;margin:0 auto;}
#user-panel input{margin:4px 0 10px;}
#user-panel dd:not(.captcha) input{width:97%;}
#user-panel .button input{padding-left:38px;background:#0093dd url('img/users_login.png') no-repeat 10px center;text-transform:uppercase;letter-spacing:1px;}
#user-panel .button input:hover{background-color:#00679a;}
#user-panel.msg.error{background-image:none;font-size:1.25em;}
#user-panel .links{margin:4px 0;text-transform:lowercase;}
#user-panel .links:before{content:'>';margin-right:7px;font-size:0.824em;color:#cc1426;font-weight:bold;}
#profile .option{margin:4px 0 10px;font-size:0.875em;}
#profile .option label{margin-left:4px;font-weight:normal;}
#profile #user-not-required{display:none;}
#profile ul{list-style:none;}
.widgets-list #profile .save{margin-top:20px;text-align:left;}
.msg#profile, .msg#user-panel{padding-top:50px;background-position:center 15px;}
.widget.type-26{width:31.3%;}
.widget.type-26 .profile, .widget.type-26 .logout{display:block;padding:4px 0 4px 25px;background:url('img/users_profile.png') no-repeat left center;}
.widget.type-26 .logout{background-image:url('img/users_logout.png');}
@media screen and (max-width:900px){
  .widgets-list .widget.type-17, .widgets-list .widget.type-18{width:48%;}  
}
@media screen and (max-width:460px){
  .widgets-list .widget.type-17, .widgets-list .widget.type-18{width:98%;}  
}

/* Display option: PROMOTED PAGES */

.widget.type-27{width:48%;padding-left:0;padding-right:0;}
.widget.type-27 .pages-slider{list-style:none;}
.widget.type-27 .slider-description{font-weight:normal;font-size:0.875em;line-height:1.4em;}
li.widget.type-27 .price{float:left;min-width:250px;}
.widget.type-27 time{display:block;padding:0 2.5% 5px;color:#6e6e6e;}
#content .widget.type-27 .image{float:left;padding:0 2.5% 5px 0;}
#content .widget.type-27 .name{font-size:1.188em;}

.widget.type-27 .quick-slider-nav-dots-wrapper{right:0px;top:0px;width:auto;}
.widget.type-27 .quick-slider-nav-dots-wrapper li{display:inline-block;}
.widget.type-27 .quick-slider{overflow:visible;}
.widget.type-27 .quick-slider-slide{overflow:visible;}
li.widget.type-27 .quick-slider .price{float:left;min-width:300px;}
.widget.type-27 .quick-slider .name, .widget.type-27 .quick-slider .price{line-height:1.25em;}
@media screen and (max-width:460px){
  .widget.type-27{width:98%;}
}
.widget.type-31{width:98%;}

/* Display option: CALENDAR
   you can find other calendar styles in plugins/event-calendar/event-calendar.css file */
.widget.type-25{width:31.3%;}
.widget.type-25 .eventsCalendar-dayEventsList{z-index:11;position:absolute;top:90%;left:65%;padding:7px;border:1px solid #e8eaee;background:rgba(0,103,154,0.95);color:#fff;}
.widget.type-25 .eventsCalendar-dayEventsList li{min-width:200px;padding-bottom:9px;font-size:0.75em;}
.widget.type-25 .eventsCalendar-dayEventsList li:last-child{padding:0;border:0;}
.widget.type-25 .eventsCalendar-dayEventsList li a{color:#fff;text-decoration:none;}
.widget.type-25 .eventsCalendar-dayEventsList li a:hover{text-decoration:underline;}
.widget.type-25 .loading{min-width:50px;min-height:30px;background:#fff url('img/loading-horizontal.gif') no-repeat center center;}
#page div.content .widget.type-25{line-height:1em;}
@media screen and (max-width:900px){
  .widget.type-25{width:48%;}
}
@media screen and (max-width:460px){
  .widget.type-25{width:98%;}
}

/* Display option: NEXT PREVIOUS PAGE */
.widget.type-28{width:98%;border:0;}
.widget.type-28 .next-prev{width:100%;list-style:none;}
.widget.type-28 li{float:left;}
.widget.type-28 li.next{float:right;}
.widget.type-28 li a{display:inline-block;padding:5px 10px;text-decoration:none;background:#0093dd;color:#fff;}
.widget.type-28 li a:hover{background:#cc1426;}

/* Display option: TAGS */
.widget.type-23{width:31.3%;}
.widget.type-23 ul{list-style:none;}
.widget.type-23 li{float:left;margin:0 15px 4px 0;}
.widget.type-23 li a{padding-left:20px;background:url('img/tag.png') no-repeat 0px 2px;}
.widget.type-23 li a:hover{color:#cc1426;}
@media screen and (max-width:900px){
  .widget.type-23{width:48%;}
}
@media screen and (max-width:460px){
  .widget.type-23{width:98%;}
}

/* Display option: SOCIAL LINKS */
.type-13{width:100%;text-align:center;}
.type-13  div.description{float:left;}
.type-13 ul{float:left;display:inline-block;list-style:none;}
.type-13 li{display:inline-block;margin:0 0px;vertical-align:middle;}



body#page1  #widget-8{display:none;} 


#widget-8 .head{text-align:left;font-size:1.1em;color:#aaa;text-transform:none;font-weighT:400;padding-bottom:10px;margin:0;padding:0;}

#widget-8 {width:100%;text-align:left;margin:50px 0 30px;}
#widget-8  p{float:left;line-height:32px;text-transform:uppercase;letter-spacing:1px;font-size:0.85em;font-weight:400;color:#999;text-align:left;padding-right:0px;}
#widget-8  div.description{float:left;}
#widget-8  ul{float:left;display:inline-block;list-style:none;padding:0px 0;margin-top:-25px;margin-lefT:190px;}
#widget-8 li{display:inline-block;margin:0 8px;vertical-align:middle;background:#fff;border-radius:50%;}
#widget-8  li a.fb{display:inline-block;width:32px;height:32px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat 0 -192px;}
#widget-8  li a:hover.fb{background-position:0 -224px;transition:all 0.3s ease;}
#widget-8  li a.gplus{display:inline-block;width:32px;height:32px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat 0 -256px;}
#widget-8  li a:hover.gplus{background-position:0 -288px;transition:all 0.3s ease;}
#widget-8  li a.twitter{display:inline-block;width:32px;height:32px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat 0 -320px;}
#widget-8  li a:hover.twitter{background-position:0 -352px;transition:all 0.3s ease;}
#widget-8  li a.pt{display:inline-block;width:32px;height:32px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat 0 -384px;}
#widget-8  li a:hover.pt{background-position:0 -416px;transition:all 0.3s ease;}




#content .type-13 img{box-shadow:none;}
@media screen and (max-width:1000px){
  .type-13{width:48%;}
}
@media screen and (max-width:460px){
  .type-13{width:98%;}
}

/* Display option: IMAGE SLIDER */
.images-slider-5{clear:both;margin-bottom:20px;}
.images-slider-6{clear:both;margin-top:20px;}
.images-slider-5 ul, .images-slider-6 ul{position:relative;}
.images-slider-5 .quick-slider-slide, .images-slider-6 .quick-slider-slide{float:left;position:relative;width:auto;padding:0 10px;display:block;}
.images-slider-5 .quick-slider-nav-arrows, .images-slider-6 .quick-slider-nav-arrows{bottom:75px;}
.images-slider-5 .quick-slider-slide p, .images-slider-6 .quick-slider-slide p{z-index:3;position:absolute;bottom:0;max-width:70%;padding:5px 10px;text-align:left;background:rgba(0,0,0,0.3);line-height:1.25em;color:white;font-size:0.75em;}

/* SIDE TAB */
.side-tab-widget{position:fixed;right:-100px;top:50%;z-index:51;background:#0093dd;font-size:0.75em;border-top-left-radius:15px;border-top-right-radius:15px;-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);}
.side-tab-widget a{display:block;padding:13px;text-decoration:none;color:#fff;font-size:1.633em;}

/* Display option: RANDOM PAGE */
.widget.type-8, .widget.type-9{border:1px solid #e8eaee;border-top-width:5px;}
.widget.type-8 img, .widget.type-9 img{float:left;margin:4px 15px 7px 0;box-shadow:0 0 4px rgba(100,100,100,0.4);}
.widget.type-8 img:hover, .widget.type-9 img:hover{opacity:0.8;}
.widget.type-8 div.name, .widget.type-9 div.name{font-size:1.188em;}
.widget.type-8 div.name a, .widget.type-9 div.name a{text-decoration:none;}
.widget.type-8 div.description, .widget.type-9 div.description{margin-top:6px;text-align:justify;font-size:0.875em;}
@media screen and (min-width:481px){
  .widget.type-8, .widget.type-9{width:31.3%;}
}

/* Display option: POLL */
.widget.type-22{width:31.3%;}
.widget.type-22 .question{font-weight:bold;color:#cc1426;}
.widget.type-22 .answer{display:inline-block;padding:7px 0;font-weight:normal;}
.widget.type-22 ul{margin:10px 0;list-style:none;}
.widget.type-22 li{border-top:1px solid #e8eaee;}
.widget.type-22 li:last-child{border-bottom:1px solid #e8eaee;}
.widget.type-22 li input{margin:0 8px;}
.widget.type-22 .vote{padding:5px 0;text-align:center;}
.widget.type-22 .results li{position:relative;background:#9a9b9e;color:#fff;}
.widget.type-22 strong.answer{z-index:2;position:relative;padding-left:5px;}
.widget.type-22 .graph{display:inline-block;position:absolute;top:0;left:0;height:100%;background:#0093dd;}
.widget.type-22 .votes{z-index:2;position:relative;margin-left:8px;font-weight:bold;}
.widget.type-22 .votes:before{content:'-';margin-right:7px;font-weight:normal;}
@media screen and (max-width:460px){
  .widget.type-22{width:98%;}  
}

/* Display option: NOTICES */
aside.widget.type-10{display:none;padding:7px 0;background:#fff;font-size:0.75em;}
.widget.type-10 .close a{padding:5px 7px;font-weight:normal;text-decoration:none;background:#076FA3;color:#fff;}
.widget.type-10 .close a:hover{background:#F8881D;}
.widget.type-10.location-0 .head, .widget.type-10.location-3 .head{margin-bottom:7px;font-weight:bold;font-size:1.167em;}
.widget.type-10.location-1 div, .widget.type-10.location-2 div{display:inline-block;margin-right:4px;}
.widget.type-10.location-1 .head, .widget.type-10.location-2 .head{margin-right:10px;font-weight:bold;}
.widget.type-10.location-1 a{color:#FA8514;}
.widget.type-10 .location-1 .close a{color:#fff;}
.widget.type-10.location-2{}
.widget.type-10.location-1, .widget.type-10.location-2, .widget.type-10.location-0{position:fixed;z-index:2;width:100%;background-color:rgba(255,255,255,0.9);}
.widget.type-10.location-2{top:0px;}
.widget.type-10.location-1{bottom:0px;}
.widget.type-10.location-0{width:200px;left:0px;bottom:0px;padding:10px;}
.widget.type-10.location-3{position:fixed;top:100px;left:50%;z-index:1001;width:700px;margin-left:-350px;padding:30px;text-align:center;background:#fff;}
.widget.type-10.location-1 .close, .widget.type-10.location-2 .close{margin-left:20px;}
.widget.type-10.location-0 .close, .widget.type-10.location-3 .close{margin-top:15px;}
.widget-dark-background{display:none;position:fixed;width:100%;height:100%;left:0px;top:0px;background:rgba( 0, 0, 0, 0.7 );z-index:1000;}

/* Display option: NEWSLETTER */
.widget.type-12{width:31.3%;text-align:center;}
.widget.type-12 .default{display:none;}
.widget.type-12 legend{width:100%;font-size:1.25em;text-transform:uppercase;color:#cc1426;text-align:center;}
.widget.type-12 label{display:block;margin-top:7px;}
.widget.type-12 input[type="email"]{width:85%;margin:10px auto;padding:2% 3%;text-align:center;}
.widget.type-12 input[type="submit"]{padding:2% 5%;}
.widget.type-12 .msg.done{font-size:1.125em}
.widget.type-12 .msg.error{background-position:10px center;font-size:1em;}
@media screen and (max-width:460px){
  .widget.type-12{width:98%;}
}

/* Display option: FACEBOOK LIKE BOX */
.widget.type-19 .head{text-align:left;padding:0 0 5px 10px;font-weight:bold;}
.widget.type-19 .fb-page{overflow:hidden;background-color:transparent;}
.widget.type-19 .button{display:none;}

.widgets-5 aside.widget.type-19{z-index:50;position:fixed;top:230px;padding:10px 10px 10px 0;}
.widgets-5 .widget.type-19.left{left:0px;padding-left:0;}
.widgets-5 .widget.type-19.right{right:0px;padding-right:0;}
.widgets-5 .widget.type-19.left .fb-page{float:left;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.widgets-5 .widget.type-19.right .fb-page{float:right;border-top-left-radius:10px;border-bottom-left-radius:10px;}
.widgets-5 .widget.type-19 .button{display:block;float:right;padding:0 5px 30px;}

@media print{
  .widgets-5 .widget.type-19{display:none;}
}

/* Display option: MENU - DROP DOWN */
.type-4 nav > ul{border-top:1px solid #cc1426;}
.type-4 nav > ul > li{position:relative;border-bottom:1px solid #cc1426;}
.type-4 nav > ul > li ul{display:none;position:absolute;top:-1px;left:99%;z-index:10;background:#fff;border:5px solid #cc1426;border-width:1px 1px 1px 5px;white-space:nowrap;}
.type-4 nav > ul > li:hover > a{color:#cc1426;}
.type-4 nav > ul > li:hover > ul{display:block;}
.type-4 nav > ul > li:hover ul li{position:relative;padding:2px 5px 0 8px;border-bottom:1px solid #cc1426;}

.type-4 nav > ul > li > ul > li > ul{left:98%;}
.type-4 nav > ul > li > ul > li:hover ul{display:block;}
/* Display option: CONTACT PANEL
   other subpages styles you will find in style.css file in CONTACT-PANEL section
   just move it here and add .widgets-1 to create custom version */
.type-7{width:48%;}
.type-7 div.head, #content .widget.type-7 div.head{text-transform:none;}
@media screen and (max-width:899px){
  .type-7{width:98%;}
}

/* SCROLL BACK TO TOP */
.back-to-top-widget{position:fixed;bottom:30px;right:1.5%;overflow:visible;z-index:99999;color:#fff !important;}
.back-to-top-widget a{display:block;width:50px;font-size:0em;text-align:center;color:#fff !important;text-transform:uppercase;text-decoration:none;transition:1s;opacity:0.6;}
.back-to-top-widget a:hover{opacity:1;color:#F18F36;text-decoration:none;}
.back-to-top-widget a:before{content:'';display:block;width:100%;height:50px;padding:2px;margin-bottom:7px;background:#075887 url('img/back_to_top.png') no-repeat center center;transition:1s;}
.back-to-top-widget a:hover:before{background-color:#F18F36;}
@media screen and (max-width:1280px){
  .back-to-top-widget{right:0.5%;}
  .back-to-top-widget a{opacity:0.3;}
}
@media screen and (max-width:1199px){
.widget.type-5 {overflow:hidden;}




.widget.type-5 .pages-6 li h2{padding:20px 20px 0;}
.widget.type-5 .pages-6 li h2 a{font-size:1.5em;}

}





@media screen and (max-width:800px){

.widget.type-2{float:left;width:100%;cleaR:both;margin:0;min-height:auto;}
.widget.type-5 .pages-6 li{width:100%;clear:both;}

.widget.type-5 .pages-6 li:nth-child(2n) .image{width:50%;floaT:right;padding:0}
.widget.type-5 .pages-6 li:nth-child(3n) .image{width:50%;floaT:left;padding:0}
.widget.type-5 .pages-6 li:nth-child(6) .image{width:50%;floaT:right;padding:0}
.widget.type-5 .pages-6 li:nth-child(7) .image{width:50%;floaT:left;padding:0}
.widget.type-5 .pages-6 li:nth-child(8) .image{width:50%;floaT:right;padding:0}
  .back-to-top-widget a{width:40px;}
  .back-to-top-widget a:before{height:40px;border-radius:0px;background-position:center top;}
  .back-to-top-widget a:hover:before{border-color:#F18F36;}
  .back-to-top-widget .description{display:none;}
  .widget.type-10.location-1 .description{margin:10px auto;padding:10px;}
  #widget-8 li{display:inline-block;margin:0 2px;vertical-align:middle;background:#fff;border-radius:50%;}

}


@media screen and (max-width:600px){
.widget.type-5 .pages-6 li h2 a{font-size:0.9em;}
}